## pyfavicon 0.1.1+dfsg1

=== requirements.txt ===
aiohttp
beautifulsoup4
Pillow
