=== debian/changelog ===
pyfavicon (0.1.1+dfsg1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:08:52 +0100

pyfavicon (0.1.1+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:01:55 +0100

pyfavicon (0.1.1+dfsg1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Henry-Nicolas Tourneur ]
  * d/patches: use DEP-3 headers

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 02 Nov 2020 10:58:41 +0000

pyfavicon (0.1.1+dfsg1-2) unstable; urgency=medium

  * Updated gbp.conf to conform to DEP-14
  * Removed aptly in salsa-ci.yml

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 16 Jul 2020 10:31:12 +0000

pyfavicon (0.1.1+dfsg1-1) unstable; urgency=medium

  * Initial release; Closes: #956459
  * Added patch (disable_tests) to:
    - disable all tests, mitigating privacy violations and copyright
      potential issue on base64 encoded favicon
    - remove test_depend on coveralls, not available in Debian, used
      to generate badges
  * d/copyright: File-Excluded for tests/* to mitigate privacy violation
    and copyright issues on base64 encoded favicon

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 11 Apr 2020 16:41:34 +0200
