=== debian/control ===
Source: pyfavicon
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiohttp,
               python3-all,
               python3-bs4,
               python3-pil,
               python3-pytest-cov,
               python3-setuptools
Standards-Version: 4.6.1
X-Python3-Version: >= 3.7
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.org/project/pyfavicon/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyfavicon.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfavicon

Package: python3-pyfavicon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous favicon fetcher
 pyfavicon asynchronously fetches favicons from websites.
 It will parse html from an URL or from a file and extract all favicons.
 The favicons are stored into a Python object called Icons,
 allowing one to iterate over the fetched icons by icon size.
